Newer dependencies for your Hackage packages

The following are the packages which have restrictive upper bounds. You can also view this information as a news feed so you can get automatic updates in your feed reader of choice.

attoparsec-text-0.8.5.3

array 0.5.4.0
attoparsec 0.14.4
containers 0.6.5.1
text 2.0

attoparsec-text-enumerator-0.2.0.1

attoparsec-text deprecated
text 2.0

biostockholm-0.3.4

attoparsec 0.14.4
attoparsec-conduit 1.1.0 (deprecated)
biocore 0.3.1
blaze-builder 0.4.2.2
blaze-builder-conduit 1.1.0 (deprecated)
bytestring 0.11.3.1
conduit 1.3.4.2
containers 0.6.5.1
deepseq 1.4.7.0
hspec 2.10.0
zlib-conduit deprecated

chuchu-0.4.5

HUnit 1.6.2.0
monad-control 1.0.3.1
transformers 0.6.0.4

clientsession up to date

crypto-conduit-0.5.5

cereal 0.5.8.2
conduit 1.3.4.2
transformers 0.6.0.4

diagrams-qrcode-1.3

base 4.16.1.0
diagrams-core 1.5.0
diagrams-lib 1.4.5.1

diagrams-svg-1.4.3.1

mtl 2.3

dzen-utils up to date

esqueleto-3.5.5.0

text 2.0

fb up to date

Invalid package name: fp-persistent

gsc-weighting up to date

haskell-qrencode up to date

hierarchical-clustering up to date

hierarchical-clustering-diagrams up to date

Hipmunk up to date

HipmunkPlayground-5.2.1.1

containers 0.6.5.1
OpenGL 3.0.3.0
StateVar 1.2.2
transformers 0.6.0.4

hissmetrics-0.5.1

conduit 1.3.4.2
text 2.0

make-hard-links up to date

nonce up to date

nonlinear-optimization-0.3.12.1

vector 0.13.0.0

persistent-mysql up to date

persistent-postgresql up to date

safecopy-0.10.4.2

time 1.13
vector 0.13.0.0

serversession up to date

serversession-backend-acid-state up to date

serversession-backend-persistent-1.0.5

base64-bytestring 1.2.1.0

serversession-backend-redis-1.0.4

hedis 0.15.1

serversession-frontend-snap up to date

serversession-frontend-wai up to date

serversession-frontend-yesod-1.0

yesod-core 1.6.23.1

skein up to date

statistics-dirichlet up to date

thumbnail-plus-1.0.5

either 5.0.2

yesod-auth-account-fork-2.0.3

persistent 2.14.0.2
yesod 1.6.2
yesod-auth 1.6.11
yesod-core 1.6.23.1
yesod-form 1.7.0

yesod-auth-deskcom-1.4.0

text 2.0
transformers 0.6.0.4
yesod-auth 1.6.11
yesod-core 1.6.23.1

yesod-auth-fb up to date

yesod-auth-zendesk-1.2.1

text 2.0
transformers 0.6.0.4
yesod-auth 1.6.11
yesod-core 1.6.23.1

yesod-eventsource up to date

yesod-fb up to date

yesod-recaptcha-1.4

yesod-auth 1.6.11
yesod-core 1.6.23.1
yesod-form 1.7.0